.schedule_text_1{
    font-size: 6em;
    font-family: 'Din-Condensed-Bold';
    height: 1.2em;
}
.schedule_text_2{
    font-size: 2em;
}
.schedule_text_3{
    font-size: 2.3em;
}

.hide{
    display:none;
}

@media screen and (max-width: 991px) { 
    .schedule_text_1{
        font-size: 4em;
    }
    .schedule_text_2{
        font-size: 1.6em;
    }
    .schedule_text_3{
        font-size: 2em;
    }
    

}
@media screen and (max-width: 767px) { 
    .schedule_text_1{
        font-size: 3em;
    }
    .schedule_text_2{
        font-size: 1.3em;
    }
    .schedule_text_3{
        font-size: 1.6em;
    }
}


@media screen and (max-width: 576px) { 

    h2 {
        font-size:1.6em;
    }

    h3{
        font-size: 1.2em;
    }

}

@media screen and (max-width: 479px) { 
    .schedule_text_1{
        font-size: 2.5em;
    }
    #base_top_banner_text h1{
        font-size:1.4em;
    }
}

@media screen and (max-width: 370px) { 
    .schedule_text_1{
        font-size: 2em;
    }
}


